<tbody>
    #{list items:_items, as:'item'}
        <tr>
            <td><img class="img img-responsive" src="${item.imageUrl}"/></td>
            <td>
                <h5>${item.no_produk}</h5>
                <h5>${item.nama_produk}</h5>
            </td>
            <td>${item.catatan}</td>
            <td>${item.nama_unit_pengukuran}</td>
            <td>${item.kuantitas_awal}</td>
            <td>${item.kuantitas}</td>
            <td>${item.deskripsi}</td>
        </tr>
    #{/list}
</tbody>